#menu {
	text-transform:uppercase;
}

#ultima_on a{
    color:#fff;
}

.article_list_item{
    clear:both;
}
.article_list_number{
    float:left;
        width:40px;
}
.article_list_info{
    float:left;
        width:600px;
}



/*/ ************************************* * estilos sibes old /*/

h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 22px;
	font-weight : bold;
}

h3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 22px;
	font-weight : bold;
	line-height:24px;
}

hr.barrablanca {
	background-color : #FFFFFF;
	border : 0 none;
	color : #FFFFFF;
	height : 1px;
}

hr.barramarron {
	background-color : #CC9933;
	border : 0 none;
	color : #CC9933;
	height : 1px;
}

sup {
	font-family : Arial, Helvetica, Geneva, sans-serif;
	font-size : 8pt;
}

th {
	font-family : Arial, Helvetica, Geneva, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}

.abstract {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11pt;
	/*/color : #000000;/*/
	padding:0px;
}

.autor {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 10pt;
}

.cita {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	padding-right: 15px;
	padding-left: 25px;
}

.menor {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.parrafo {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
}

li.notas {
	font-size: 10pt;
	text-indent: -25px;
	list-style-type: none;
	padding-bottom: 5px;
}
.txiki {
	font-family: "Arial Narrow";
	font-size: 12px;
	text-align: justify;
}

/*/ ************************************* * estilos GOOGLE SEARCH /*/

  .gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #ffffff;
    background-color: #ffffff;
  }
  input.gsc-input {
    border-color: #A25B08;
  }
  input.gsc-search-button {
    border-color: #9B141B;
    background-color: #9B141B;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #A25B08;
    background-color: #A25B08;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #9B141B;
    background-color: #9B141B;
  }
  .gsc-tabsArea {
    border-color: #9B141B;
  }
  .gsc-webResult.gsc-result {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  
  .gs-webResult.gs-result .gs-title{
	height:auto;
	padding-bottom:15px;
}
  
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b {
    color: #950000;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b {
    color: #950000;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b {
    color: #FFF !important;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b {
    color: #950000;
  }
  .gsc-cursor-page {
    color: #950000;
  }
  a.gsc-trailing-more-results:link {
    color: #950000;
  }
  .gs-webResult .gs-snippet {
    color: #333333;
  }
  .gs-webResult div.gs-visibleUrl {
    color: #A25B08;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #A25B08;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-page {
    border-color: #A25B08;
    background-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
    border-color: #9B141B;
    background-color: #9B141B;
  }
  .gs-promotion {
    border-color: #FEFEDC;
    background-color: #FFFFCC;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #0000CC;
  }
  
  .gsc-table-cell-snippet-close{padding-bottom:20px;}
  
  .addthis_toolbox {
	padding:0 !important;
	margin-bottom:10px;
	}


